<div class="sidebar-menu sidebar-left">
  <span class="list-group-item bg-dark text-light"><span class="oi oi-star"></span> Top 10 Movies</span>
  {% for film in topTen %}
  <a href="/main/film/details/{{film.id}}" class="list-group-item"><span>{{ forloop.counter }} {{ film.name }}</span></a>
  {% endfor %}
</div>
